div {
  display: flex;
  align-items: center;

  p {
    font-size: 1.8rem;
    margin-right: 1rem;
  }

  input {
    font-size: 1.4rem;
    padding: 0.8rem;
    background-color: #f5f5f5;
    border: grey 1px solid;
    border-radius: 0.5rem;
    width: 20rem;
  }
}
